Skip to content
Pile
Esc
navigateopen⌘Jpreview

Mark notification as read

PATCH/workspaces/{organizationId}/notifications/{id}/read
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Notification marked read
idstringrequired
organizationIdstringrequired
recipientIdstringrequired
recipientTypestringrequired
issueIdstringrequired
typestringrequired
readbooleanrequired
snoozedUntilstring | nullrequired
metadataany | null
createdAtstringrequired
updatedAtstringrequired
404Notification not found
Try it
Server
Parameters
Request
curl -X PATCH "/workspaces/string/notifications/string/read"
Response
{
  "id": "string",
  "organizationId": "string",
  "recipientId": "string",
  "recipientType": "string",
  "issueId": "string",
  "type": "string",
  "read": true,
  "snoozedUntil": "string",
  "metadata": null,
  "createdAt": "string",
  "updatedAt": "string"
}